.Youtube-grotuvo-konteineris {
    width: 100%;
    max-width: 854px;
    margin: 0 auto;
	padding-left: 17px;
    padding-right: 17px;
}

.vid-container {
	position: relative;
	padding-bottom: 52%;
	padding-top: 30px; 
	height: 0; 
}

.vid-container iframe,
.vid-container object,
.vid-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.vid-list-container {
	width: 92%;
	background:rgba(255,255,255,0.3);
	overflow: hidden;
	margin-top: 20px;
	margin-left:4%;
	padding-bottom: 20px;
}

.vid-list {
	width: 1344px;
	position: relative;
	top:0;
	left: 0;
}

.vid-item {
	display: block;
	width: 145px;
	height: auto;
	float: left;
	margin: 0;
	padding: 10px;
}

.vid-item:hover {
    background: #FFFFFF;
    cursor: pointer;
	
}

.thumb {
	overflow:hidden;
	height: 80px;
}

.thumb img {
	width: 100%;
	position: relative;
	top: -13px;
}

.vid-item .desc {
	color: #535353;
	font-size: 13px;
	margin-top:5px;
}

.arrows {
	position:relative;
	width: 100%;
}

.arrow-left {
	color: #fff;
	position: absolute;
	background: rgba(119, 119, 119, 0.94);
	padding: 15px;
	left: -25px;
	top: -130px;
	z-index: 99;
	cursor: pointer;
}

.arrow-left:hover {
	background: rgba(119,119,119, 1);
}

.arrow-right {
	color: #fff;
	position: absolute;
	background: rgba(119, 119, 119, 0.94);
	padding: 15px;
	right: -25px;
	top: -130px;
	z-index:100;
	cursor: pointer;
}

.arrow-right:hover {
	background: rgba(119,119,119, 1);
}


@media (max-width: 624px) {
	.arrows {
	position:relative;
	margin: 0 auto;
	width:96px;
	}
	.arrow-left {
	left: 0;
    top: -40px;
    padding: 7px;
	}

	.arrow-right {
	right: 0;
    top: -40px;
    padding: 7px;
	}
	
	.vid-item .desc {
    font-size: 11px;
    margin-top: 2px;
	}
}
